/*
-------------------------------------------------------------- */
html, body { outline:none; margin:0px !important;}
body {font-size:15px;font-weight:400;margin:0px;padding:0px;background: #e8e8e8;color:#000; font-family: 'Lato', sans-serif;}

#footer {max-width: 100%!important;}
#outer, #page {overflow: hidden; width:100%; max-width:100% !important;}

:focus {
outline: 0;
}
h1, h2, h3, h4, h5, h6{font-weight:700; margin:0px;}
.hundred {
	width:100%;
	float:left;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}
.clr {
	clear:both;
}
 
img {
	max-width:100% !important;
	height:auto !important;
}
#find-pantry.entry-content img{ max-width:none !important;}
p {
	margin:0 0 10px 0;
	 
}
ul, ol{list-style:none; margin:0px; padding:0px;}
input:focus, textarea:focus, select:focus {
	outline:none;
}
a{text-decoration:none; color:#047dc9;
-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
	outline:0;
}
a:focus, a:active{outline:0 !important; text-decoration:none;}
a:hover{ color:#62bcf5; text-decoration:none;}
.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft, .single-post .entry-content img.aligncenter, .single-post .entry-content figure.aligncenter {
	float: left;
}
img.alignleft, .page-template .entry-content img.aligncenter, .single-post .entry-content img.aligncenter, .single-post .entry-content figure.aligncenter{ margin:0px; margin-right:25px; margin-bottom:25px;}

#inner .entry-content .half-image, #inner .entry-content .one-third-image{margin-right:25px; margin-bottom:15px;}
.wp-caption-text{ font-size:16px; color:#888;}

iframe{max-width:100% !important;}
.container { margin:0px auto; width:100% !important; padding:0px 20px;  font-weight:300;}
.row {margin-right: 0px; margin-left: 0px;}
img{max-width:100% !important; height:auto !important;}
.text-center{text-align:center;}
.font-capital{text-transform:uppercase;}
.font-14{font-size:14px !important;}
.font-16{font-size:16px !important;}
.font-18{font-size:18px !important;}
.font-20{font-size:20px !important;}
.font-22{font-size:22px !important;}
.font-24{font-size:24px !important;}
.font-26{font-size:26px !important;}
.margin-bot-10{margin-bottom:10px !important;}
.margin-bot-15{margin-bottom:15px !important;}
.margin-bot-20{margin-bottom:20px !important;}
.wpcf7-response-output{float:left; width:100%;}
.btn{ font-size:18px; display:inline-block; line-height:100%; border:2px solid #fff; color:#fff; border-radius:0px;
padding:20px 50px;}
.btn:hover{ background-color:#fff; color:#000;}
.table{display:table; width:100%; float:left; max-width:100% !important;}
.table .col{ display:table-cell; vertical-align:top;}

/*==================================================*/
#header{ width:100%; float:left; background-color:#fff; padding:28px 0px 0px 0px; z-index:9999; top:0px !important;
-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
	box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
position:relative;
}
.home #header{ border:none;}
#header.sticky{padding:12px 0px 0px 0px; position:fixed; top:0px !important; float:none; 
}
#header .logo{ line-height:0px; font-size:0px;   margin-top:-5px;}
#header .logo a{float:left; line-height:0px; font-size:0px;}
#header .logo svg{ width:230px; height:auto !important; margin-top:0px;
-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;	
}
#header.sticky .logo{margin-top:0px;}
#header.sticky .logo svg{ width:210px;}

#nav{ margin:20px 0px 0px 50px;}
#nav li{float:left; margin:0px 15px;}
#nav li a{float:left; font-weight:700; color:#006a27; text-transform:uppercase; border-bottom:3px solid #fff; font-size:18px; padding:0px 0px 44px 0px;}
#nav li a:hover, #nav li.current_page_item a{border-color:#e97b24;}
#header.sticky #nav li a{ padding-bottom:34px;}
#nav li.member, #nav li.contact{display:none;}


#header #right{ margin:4px 0px 0px 20px;}
#header.sticky #right{ margin:7px 0px 0px 20px;}
#header #right ul, #header #right div{float:left; width:auto;}
#header #right ul li{float:left; padding:16px 0px 0px 0px;}

#header #right ul#menu-header-right-menu{}
#header #right ul.menu li{margin:0px 11px; float:left;}
#header #right ul#menu-header-right-menu li#menu-item-163{background:url(images/sep.png) right 20px no-repeat; padding:16px 20px 0px 0px; margin-right:10px;}
#header #right ul#menu-header-right-menu li#menu-item-163 a{ color:#047dc9;}
#header #right ul#menu-header-right-menu li#menu-item-163 a:hover{ color:#62bcf5;}
#header #right ul.menu li a{color:#006a27; float:left;}
#header #right ul.menu li a:hover{ color:#61a780;}

#header #right ul#menu-donate-button li#menu-item-983{padding:0px; margin-right:0px;}
#header #right ul#menu-donate-button li#menu-item-983 a{ 
background:#b62c3b url(images/donate.svg) 50px 16px no-repeat;
 background-size: 24px 24px; 
 padding:17px 52px 17px 82px; 
 color:#fff;}
#header #right ul#menu-donate-button li#menu-item-983 a:hover{background-color:#e45f6d; color:#fff;}
#header #right ul#menu-donate-button li#menu-item-165{display:none;}

#menu{display: none;}
#menu.mm-current {display: block;}

a.tog{float:left; margin:6px 0px 0px 14px; text-align:center; font-size:11px; display:none;
-moz-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	-o-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	-webkit-transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1);
	transition: all 0.6s cubic-bezier(0.7, 0.01, 0.3, 1); color:#4d4d4f;
}
a.tog .patty { float:left; position:relative;
	width: 17px;
	height: 2px;
	margin:15px 0px 10px 5px;
	background: #4d4d4f;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s
}
a.tog .patty:after, a.tog .patty:before {
	content: '';
	display: block;
	width: 17px;
	height: 2px;
	background: #4d4d4f;
	position: absolute;
	z-index: 1;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s
}
a.tog .patty:before {
	top: -5px
}
a.tog .patty:after {
	top: 5px
}
a.tog:hover {
	-moz-transition: top 0.4s;
	-o-transition: top 0.4s;
	-webkit-transition: top 0.4s;
	transition: top 0.4s
}
a.tog:hover .patty:before {
	top: -4px
}
a.tog:hover .patty:after {
	top: 4px
}
.mm-opened a.tog{color:#62bcf5;}
.mm-opened a.tog .patty {
    background: none !important;
}
.mm-opened a.tog .patty:after {
	top: 0 !important;
	background: #62bcf5 !important;
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg)
}
.mm-opened a.tog .patty:before {
	top: 0 !important;
	background: #62bcf5 !important;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
/*----------------------------------------------------------------------*/
#banner{ position:relative; font-size:0px; line-height:0px; font-size:0px;}
#banner img{z-index:-1;}
#banner .ban-text-out{position:absolute; width:100%; top:0px; left:0px; height:100%;}
#banner .ban-text{ display:table; width:100%; float:left; height:100%; text-align:center; color:#fff; }
#banner .ban-text .col{display:table-cell; width:100%; text-align:center; vertical-align:middle; }
#banner .ban-text .container{width:70% !important;}
#banner .ban-text h1{ font-size:72px; text-transform:uppercase; line-height:122%;}
#banner .ban-text h2{font-size:41px; line-height:122%;}

#banner img.desktop{}
#banner img.desktop.img-1200, #banner img.img-768, #banner img.img-480{display:none;}

#three-col{box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.5); display:table;}
#three-col li{ display:table-cell; vertical-align:middle; width:33.33%; padding:65px; color:#fff; text-align:center; }
#three-col li img{max-width:84px !important;}
#three-col li h3{ font-size:32px; margin-bottom:50px;}
#three-col li .btn{margin-top:50px; font-size:20px; width:215px;}
#three-col li .btn:hover{ color:#e97b24;}
#three-col li:first-child .btn:hover{ color:#61a780;}
#three-col li:last-child .btn:hover{ color:#b62c3b;}
/*------------------------------------------*/
.container .con-row{display:block; padding:0px 15px;}
#hm-page{background:#f7f7f7;}
#hm-page .sec-title{ font-size:36px; color:#4d4d4f; margin-bottom:25px;}
#hm-page .sec-title .all{float:right; font-size:18px; margin-top:16px; text-decoration:underline;}


#hm-events{ padding:50px 0px;}
#hm-events ul{ display:table; width:100%; float:left;}
#hm-events ul li{display:table-cell; font-size:18px; color:#4d4d4f; line-height:150%; vertical-align:top; width:25%; background-color:#fff; 
border-right:15px solid #f7f7f7; border-left:15px solid #f7f7f7; margin:0px 15px; }
#hm-events ul li .post-con{ float:left; width:100%;  /*box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);*/}
#hm-events ul li .img{ line-height:0px; font-size:0px; }
#hm-events ul li .title{font-size:28px; margin-bottom:10px; line-height:120%; color:#047dc9; table-layout: fixed;}
#hm-events ul li .title a{color:#047dc9;}
#hm-events ul li .title a:hover{ color:#62bcf5;}
#hm-events ul li .date{font-size:16px; margin-top:10px; line-height:100%;}
/*```````originally margin was on bottom as date was displayed above content. date was requested moved to below content, so margin was put on top. original: #hm-events ul li .date{font-size:16px; margin-bottom:10px; line-height:100%;}````*/
#hm-events ul li .img{width:100%;}
#hm-events ul li .img{background-repeat: no-repeat; background-position: center 0px; background-size: cover; height:301px;}
#hm-events ul li.sticky .img{height:620px;}
#hm-events ul li .text{width:100%; padding:30px 40px 35px 40px;}


#hm-events ul li.sticky{ width:50%;}


#hm-events ul li.mobile{display:none;}

#hm-events.news{ padding:10px 0px 80px 0px;}
#hm-events.news li{ width:25% !important; max-width:25% !important; }
/*```````````````````````````````````````````````````````````````````*/
#footer{ padding:50px 0px; background:#e8e8e8;}
#footer .table .col{vertical-align:bottom; color:#4d4d4f; font-size:15px;}
#footer .col.right{text-align:right;}
#footer .col.right aside{display:inline-block; margin-left:35px;}
#footer .col.left .social{margin-bottom:10px; float:left; width:100%;}
#footer .col.left .social a{display:inline-block; margin-right:6px;}
#footer .col.left .social a svg{ height:22px !important; width:auto !important;
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
/* IE 5-7 */
  filter: alpha(opacity=100);
/* Netscape */
  -moz-opacity: 1;
/* Safari 1.x */
  -khtml-opacity: 1;
/* Good browsers */
  opacity: 1;	
  
  -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
#footer .col.left .social a:hover svg{
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
/* IE 5-7 */
  filter: alpha(opacity=80);
/* Netscape */
  -moz-opacity: 0.8;
/* Safari 1.x */
  -khtml-opacity: 0.8;
/* Good browsers */
  opacity: 0.8;	
}
/*====================================================================*/
#inner{}
#breadcrumbs{float:left; width:100%; margin:25px 0px;}
#breadcrumbs li{float:left; margin-right:5px; font-size:14px; color:#4d4d4f;}
#breadcrumbs li strong{font-weight:normal;}
#inner .content-area{background:#fff; padding-bottom:20px;}
#inner .content-area.no-margin{padding-bottom:0px;}
#inner.news-page .content-area{background:#f7f7f7;}
#inner .content-area .full-image{margin-bottom:35px; background:#000; position:relative; max-height:400px !important; overflow:hidden; font-size:0px; line-height:0px;}
.single-post #inner .entry-title{margin-bottom:10px;}
#inner .entry-title{font-size:44px; color:#4d4d4f; margin-bottom:20px;}
#inner .full-image img{z-index:-1; width:100%;
/* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
/* IE 5-7 */
  filter: alpha(opacity=60);
/* Netscape */
  -moz-opacity: 0.6;
/* Safari 1.x */
  -khtml-opacity: 0.6;
/* Good browsers */
  opacity: 0.6;	
}
#inner .full-image .entry-header{ position:absolute; width:100%; bottom:20px; left:0px; z-index:1;}
#inner .full-image .entry-header .entry-title{ color:#fff; display:inline-block; line-height:120%; margin:0px;}
#inner .full-image .entry-header .entry-title span{height:4px; float:left; width:42%; background:#e97b24; margin-top:11px;}

#inner .entry-content{font-size:19px; color:#4d4d4f; line-height:140%;}
#inner .entry-content p{margin-bottom:28px;}
#inner .entry-content h2{margin-bottom:17px; font-size:31px; line-height:130%;}
#inner .entry-content h3{margin-bottom:13px; font-size:22px; margin-top:13px; line-height:124%;}
#inner .entry-content .half-image{ max-width:50%; line-height:0px; padding-top:5px;}
#inner .entry-content .half-image img{width:100% !important; max-width:640px !important; }
#inner .entry-content .one-third-image{max-width:33% !important; line-height:0px; padding-top:5px;}

#inner .sidebar{background:#f3f3f3; width:264px; padding:35px; box-shadow: inset -8px 0 8px -8px rgba(0, 0, 0, 0.2), inset 8px 0 8px -8px rgba(0, 0, 0, 0.2);}
#inner .sidebar .widget{float:left; width:100%; margin-bottom:40px;}
#inner .sidebar .widget-title{ color:#4d4d4f; font-size:22px; margin-bottom:10px;}
#inner .sidebar .widget ul li{ padding:0px !important; padding-bottom:8px !important; margin:0px !important; border:none !important;}
#inner .sidebar .widget ul li ul{padding-top:10px; padding-left:3px;}
#inner .sidebar .widget ul.sub{padding-left:15px;}

#inner .sidebar .widget ul li ul li{padding-bottom:10px;}

#left-side .sidebar .widget .menu li{ background:url(images/arrow-right.png) 0 5px no-repeat; padding:0px 0px 10px 14px !important;}
#left-side .sidebar .widget .menu li:last-child{padding-bottom:0px !important;}
.sidebar .widget .menu li.current_page_item a, .sidebar .widget .cat-post-current a{ color:#4d4d4f;}
#left-side .sidebar .widget .menu li.current_page_item li a{color: #047dc9;}
#left-side .sidebar .widget .menu li.current_page_item li a:hover{color: #62bcf5;}
#inner #left-side .sidebar{background:#e0ede5;}
#inner #left-side .sidebar #left-col{ display:none; background:#e0ede5;}
#left-col.lm-menu{background:#e0ede5 !important;}
#inner #left-side .sidebar a.tog{display:none; float:left; margin:0px; background:#f3f3f3 url(images/arrow.png) 17px 14px no-repeat; padding: 12px 18px 12px 34px; font-size:11px; color:#4d4d4f;}
#left-col .widget .menu{padding:35px;}
#left-col .widget .menu li{ background:url(images/arrow-right.png) 0 5px no-repeat; padding:0px 0px 10px 14px !important;}
#left-col .widget .menu li ul{padding-top:10px;}
#left-col .widget .menu li.current_page_item a{color: #4d4d4f;}
#left-col .widget .menu li.current_page_item li a{color: #047dc9;}
#left-col .widget .menu li.current_page_item li a:hover{color: #62bcf5;}
#left-col .widget ul.sub {padding-left: 15px;}
#left-col .widget .widget .menu li:last-child{padding-bottom:0px !important;}
#left-col .widget .widget .menu li.current_page_item a{ color:#4d4d4f;}
#left-col .widget .widget .menu li.current_page_item li a{color: #047dc9;}
#left-col .widget .widget .menu li.current_page_item li a:hover{color: #62bcf5;}

#inner #left-side #r-sidebar.sidebar{background: #f3f3f3;}
#inner #left-side #r-sidebar.sidebar .widget .menu li { background:none; padding: 0px 0px 8px 0px !important;}

a.mail-btn, #menu li#menu-item-159 a{ float:left; width:100%; max-width:178px; padding:16px 20px 16px 51px; 
background:#f8971c url(images/mailing-list.svg) 20px 16px no-repeat;
 background-size: 23px 22px; 
color:#fff;
}
a.mail-btn:hover, #menu li#menu-item-159 a:hover{background-color:#e98e1a;}

#blog{}
#blog article{ margin-bottom:45px;}
.single #blog article{ margin-bottom:0px;}
#blog article .img{ width:12%; margin-top:10px; box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.4); line-height:0px; font-size:0px;}
#blog article .right{ float:right; width:86%;}
#blog article h2{ font-size:31px; margin-bottom:8px;}
#blog article .date{margin-bottom:8px; font-size:14px; color:#4d4d4f;}
#blog article .entry-content{line-height:150%; font-size:19px;}
#blog article.sticky{}
#blog article.sticky .img{ width:20%;}
#blog article.sticky .right{float:right; width:78%;}
#blog article.sticky h2{ font-size:47px;}
#blog article.sticky .date{font-size:19px;}
#blog article.sticky .entry-content{font-size:21px;}

.single #blog article .entry-thumbnail{ margin-bottom:20px; margin-right:-35px; margin-left:-35px;}
.single #blog article .date{ font-size:19px !important; margin-bottom:15px;}
#blog article .date span{ float:left; margin-right:5px;}
#blog article .date .admin-name{margin-right:10px;}


.navigation{font-size:18px;}
.single-post .navigation{margin-top:25px;}

#events-news{}
#inner #events-news.entry-content  h2{margin:30px 0px 25px 0px; font-size:39px;}
#events-news .news-stick, #events-news .post-row.stick{ margin-bottom:30px;}
#events-news .post-row ul{ display:table; width:100%; float:left;}
#events-news .post-row ul .row{display:table-row;}
#events-news .post-row ul .clear{float:left; width:100%; height:30px;}
#events-news .post-row ul li{display:table-cell; font-size:18px; color:#4d4d4f; line-height:150%;  vertical-align:top; width:25%; background-color:#fff; 
border-right:15px solid #f7f7f7; border-left:15px solid #f7f7f7; margin:0px 15px;  }
#events-news .post-row ul li .post-con{/*box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);*/  float:left; width:100%;}
#events-news .post-row ul li .img{ line-height:0px; font-size:0px;}
#events-news .post-row.regular ul li .img, #events-news .news-regular ul li .img{ height:301px; background-repeat:no-repeat; background-position: center 0px; background-size:cover; }
#events-news .post-row ul li .title{font-size:28px; margin-bottom:10px; line-height:120%; color:#047dc9; table-layout: fixed;}
#events-news .post-row ul li .title a{color:#047dc9;}
#events-news .post-row ul li .title a:hover{ color:#62bcf5;}
#events-news .post-row ul li .date{font-size:16px; margin-bottom:10px; line-height:100%;}
#events-news .post-row ul li .img{width:100%;}
#events-news .post-row ul li.sticky .img{height:380px; background-repeat:no-repeat; background-position: center 0px; background-size:cover;}	

#events-news .post-row ul li .text{width:100%; padding:30px 40px 35px 40px;}


#contact-page{}
#contact-page #top{ margin:10px 0px 50px 0px;}
#contact-page #top .col{ width:49%; font-size:19px;}

#contact-page #top .col .con{ float:left; width:45%;}
#contact-page #top .col .con.right{float:right;}
#contact-page #top .col .con.hundred{width:100%;}
#inner #contact-page.entry-content h2{ font-size:31px !important; margin-bottom:20px !important;}
#contact-page #top .col .con p{margin-bottom:15px;}
#contact-page #top .col .con .mail-btn{font-size:15px; padding: 13px 20px 13px 51px;}

#contact-page .frm{}
#contact-page .frm .hundred{margin-bottom:25px;}
#contact-page .frm .hundred .col{width:49%; float:left;}
#contact-page .frm .hundred .col.right{float:right;}
#contact-page .frm input[type=text], #contact-page .frm input[type=tel], #contact-page .frm input[type=email], #contact-page .frm textarea{float:left; width:100%; border:none; background:#eff0f4; padding:5px 15px; height:50px; font-size:18px; font-weight:normal; font-family:inherit; color: #4d4d4f;}
#contact-page .frm textarea{height:220px; padding-top:15px;}
#wpsl-search-btn, #contact-page .frm input[type=submit], #comments input[type=submit]{ border:none !important; background:#047dc9 !important; color:#fff !important; padding:13px 40px; cursor:pointer; float:left; font-size:15px !important; font-family: 'Lato', sans-serif !important;
 -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
#wpsl-search-btn{padding:10px 40px !important;}
#wpsl-search-btn:hover, #contact-page .frm input[type=submit]:hover, #comments input[type=submit]:hover{background:#1a95e3 !important;}
#contact-page .frm label{font-size:19px; float:left; width:100%; padding-bottom:8px;}
span.wpcf7-not-valid-tip{float:left;}

#comments{float:left; width:100%; margin:20px 0px 0px 0px; color: #4d4d4f;}
#comments h3, h2.comments-title{font-size:22px; margin-bottom:6px;}
h2.comments-title{margin-bottom:15px;}
#comments h3 small{font-size:14px; padding-left:10px; color:#F00;}
#comments p{margin-bottom:25px; float:left; width:100%;}
#comments .comment-notes{margin-bottom:25px; font-size:16px; color:#7a7a7a}
#comments p label{float:left; width:100%; margin-bottom:4px; font-size:18px;}
#comments input[type=text], #comments input[type=url], #comments input[type=email], #comments textarea{float:left; width:100%; border:none; background:#eff0f4; padding:5px 15px; height:50px; font-size:18px; font-weight:normal; font-family:inherit; color: #4d4d4f;}
#comments textarea{height:160px; padding-top:15px;}
#comments .comment-list{}
#comments .comment-list li{margin-bottom:20px; border-bottom:1px solid #e2e2e2; float:left; width:100%; position:relative; padding-bottom:45px;}
#comments .comment-list li .comment-meta img{ float:left; margin-right:10px;}
#comments .comment-list li .comment-awaiting-moderation{margin-bottom:0px; color:#F00; position:absolute; bottom:16px; left:82px;}
#comments .comment-content{ float:left; width:100%; padding:0px 0px 0px 82px; margin-top:-27px;}
#comments .comment-metadata{position:absolute; top:0px; left:82px; font-size:14px;}
#comments .fn{text-transform:uppercase;}
#comments .fn, #comments .says{ padding:25px 6px 0px 0px; float:left;}
#comments .reply{position:absolute; bottom:10px; left:82px;}
#comments #respond{float:left; width:100%;}

#find-pantry #search{margin:15px 0px 40px 0px; background:#f3f3f3; position:relative; padding:3px 0px; float:left; width:33%;}
#find-pantry #search .screen-reader-text{display:none;}
#find-pantry #search input[type=search]{font-family: 'Lato', sans-serif; border:none; width:100%; padding:5px 15px; height:46px; background:none; font-size:16px;}
#find-pantry #search input[type=submit]{ background:url(images/search.png) center center no-repeat; height:22px; width:22px; position:absolute; right:15px; top:16px; text-indent:-99999px; border:none; cursor:pointer;}
#find-pantry h2{margin-bottom:27px !important;}
#find-pantry #results{}
#find-pantry #results  .col{ float:left; width:33.33%; padding:0px 30px 5px 0px;}
#find-pantry #results .col h4{font-weight:bold;}

.sidebar .widget .cat-post-current .cat-post-title { font-weight:normal !important; text-transform:none !important;}

.ctct-form-wrapper{}
.ctct-form-wrapper .ctct-form-description{ margin-bottom:20px; margin-top:-10px; float:left; width:100%;}
.ctct-form-wrapper .ctct-form-field, .ctct-form-wrapper p, .ctct-form-wrapper .g-recaptcha{float:left; width:100%;}
.ctct-form-wrapper .g-recaptcha{margin-bottom:20px;}
.ctct-form-wrapper .ctct-form-field-text, .ctct-form-wrapper .ctct-form-field-email{width:49%;}
.ctct-form-wrapper .ctct-form-field-email{clear:both;}
.ctct-form-wrapper .ctct-form-field-text:nth-child(3){float:right;}
body.logged-in .ctct-form-wrapper .ctct-form-field-text:nth-child(3){float:left;}
body.logged-in .ctct-form-wrapper .ctct-form-field-text:nth-child(4){float:right;}

.ctct-form-wrapper input[type=text], .ctct-form-wrapper input[type=tel], .ctct-form-wrapper input[type=email], .ctct-form-wrapper textarea, 
.ctct-custom-form input[type=text], .ctct-custom-form input[type=email]{
float:left; width:100%; border:none !important; background:#eff0f4; padding:5px 15px !important; height:50px; font-size:18px; font-weight:normal; font-family:inherit; color: #4d4d4f; box-shadow:none !important; border-radius:0px !important;
}

.ctct-form-wrapper textarea{height:220px; padding-top:15px !important;}
.ctct-form-wrapper input[type=submit], .ctct-custom-form .ctct-button{ border:none !important; background:#047dc9 !important; color:#fff !important; padding:13px 40px !important; cursor:pointer !important; float:left !important; font-size:15px; border-radius:0px !important; width:auto !important; font-family: 'Lato', sans-serif !important;
 -webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.ctct-form-wrapper input[type="text"]:required:valid, .ctct-form-wrapper input[type="email"]:required:valid, .ctct-form-wrapper input[type="password"]:required:valid, .ctct-form-wrapper input[type="tel"]:required:valid, .ctct-form-wrapper input[type="number"]:required:valid {
background-image:none !important; background:#eff0f4 !important;	 
}
.ctct-form-wrapper input[type=submit]:hover, .ctct-custom-form .ctct-button:hover{background:#1a95e3 !important;}
.ctct-form-wrapper label, .ctct-custom-form label{font-size:19px; float:left; width:100%; padding-bottom:8px !important; margin-bottom:0px !important;}
.ctct-form-wrapper .ctct-form abbr {border: none; text-decoration:none; color: #4d4d4f !important;  font-size:19px !important;}
.ctct-form-wrapper .ctct-input-container{float:left; width:100%;}
.ctct-form-wrapper #ctct-opt-in{float:left; }
.ctct-form-wrapper .ctct-input-container label{width:auto !important; float:none; display:block; margin-left:30px; margin-top:-5px; font-size:19px; color: #4d4d4f;}
.ctct-form-wrapper .ctct-form sub, .ctct-form-footer{font-size:14px !important; margin-bottom:20px !important; color: #4d4d4f !important; float:left; width:100%;}
.ctct-form-wrapper hr, .ctct-custom-form hr{ float:left; width:100%; clear:both; margin-bottom:20px;}
.ctct-custom-form hr{margin-top:20px; margin-bottom:0px;}
.wpsl-more-info-listings{display:block !important; padding-bottom:20px !important; margin-top:-20px;}
.wpsl-store-hours strong{display:none !important;}
.wpsl-store-details.wpsl-store-listing::before{border:0px !important;}

.ctct-form-wrapper .ctct-button{float: left; width: 100%; margin:-20px 0px 20px 0px;}

#three-img-col-out{background: #f7f7f7;}

#three-img-col{}
#three-img-col .top{}
#three-img-col .top h2{}
#three-img-col .top p{font-size:18px; margin-bottom:20px !important;}
#three-img-col #box-out{padding-bottom:30px;}
#three-img-col #box-out .row{display:table-row; width:100%; margin-left:-15px; margin-right:-15px;}
#three-img-col .box{ background:#fff; display:table-cell; border:15px solid #f7f7f7; vertical-align:middle; width:33%; text-align:center; word-break: break-all;}
#three-img-col .box .img { background-repeat:no-repeat; background-position:center center; background-size:cover; height:370px;}
#three-img-col .box .text{ padding:30px 40px 37px 40px;}
#three-img-col .box .text strong{font-weight:700;}
/* #three-img-col .box:nth-child(3){margin:26px 2% 50px 2%;} */
#three-img-col .box h3{margin:0px 0px 16px 0px; float:left; width:100%; font-size:28px;}
#three-img-col .box .btn{ background:#047dc9; margin-top:0px; color:#fff;}
#three-img-col .box .btn:hover{background:#1a95e3; color:#fff;}
#inner #network-part.content-area{ background:#f7f7f7;}
#network-part .row{ margin:20px 0px 10px 0px; background:#fff; color:#000; padding:50px;}
#network-part .row .img{float:left; width:190px; text-align:center;}
#network-part .row .text{display:block; margin-left:220px;}
#network-part .row .text p:last-child{margin:0px;}
#network-part .row .text strong{font-weight:700;}
#network-part .row .text.no-image { margin-top:-10px;}

.entry-content .ctct-embed-signup div{background:none !important; font-family: 'Lato', sans-serif!important;}
.entry-content .ctct-custom-form{font-family:inherit !important; padding:0px !important;}
.entry-content .ctct-custom-form h2{display:none;}
.ctct-custom-form p{float:left; width:100%;}

/*====================================================================*/
@media only screen and (min-width:1921px) {
#banner img, #inner .content-area .full-image img, .single #blog article .entry-thumbnail img, #events-news .post-row ul li .img img{width:100% !important; height:auto !important;}
}
@media only screen and (max-width:1800px) {
#nav{margin: 20px 0px 0px 30px;}
#nav li {margin: 0px 12px;}
#header #right {margin-left:10px;}
#header #right ul#menu-header-right-menu li#menu-item-163 {padding: 16px 12px 0px 0px; margin-right: 3px;}
#header #right ul#menu-donate-button li#menu-item-983 a { background-position:30px 16px; padding: 17px 32px 17px 62px;}
}
@media only screen and (max-width:1700px) {
.container{padding:0px 10px;}
#nav{margin: 20px 0px 0px 20px;}
#nav li {margin: 0px 10px;}
#nav li a { font-size:16px;}

.single #blog article .entry-thumbnail{margin-right:-25px; margin-left:-25px;}
#three-img-col .box .img{height:340px;}
}
@media only screen and (max-width:1699px) {
#find-pantry #results  .col{width:50%;}
#find-pantry #search{width:50%;}
#find-pantry #search input[type=search]{ height:40px; font-size:14px;}
#find-pantry #search input[type=submit]{ top:12px; }
}

@media only screen and (max-width:1600px) {
#nav{margin: 20px 0px 0px 20px;}
#nav li {margin: 0px 5px;}
#events-news .post-row.regular ul li .img, #events-news .news-regular ul li .img, #hm-events ul li .img{ height:240px;}
#hm-events ul li.sticky .img{height:520px;}
#three-img-col .box .img{height:320px;}
}
@media only screen and (max-width:1500px) {
#nav{margin: 20px 0px 0px 50px;}
#nav li {margin: 0px 13px;}
#header #right {margin: -1px 0px 0px 0px; width:auto;}
#header.sticky #right { margin-top:2px;}
#header #right ul#menu-header-right-menu{width:100px;}
#header #right ul#menu-header-right-menu li{margin:0px; width:100%; text-align:right; padding:1px 0px;}
#header #right ul#menu-header-right-menu li a{ display:inline-block; text-align:right; float:none; font-size:13px;}
#header #right ul#menu-header-right-menu li#menu-item-163 { background:none; padding-top:0px; padding-right:0px; margin-right:0px;}
#header #right ul#menu-donate-button{padding-top:6px;}
#header #right ul#menu-donate-button li#menu-item-983 a { background-position: 19px 14px; padding: 17px 20px 17px 50px; font-size:13px;}
#events-news .post-row.regular ul li .img, #events-news .news-regular ul li .img, #hm-events ul li .img{ height:220px;}
#hm-events ul li.sticky .img{height:500px;}
#three-img-col .box .img{height:300px;}
}
@media only screen and (max-width:1400px) {
#nav{margin: 20px 0px 0px 30px;}
#nav li {margin: 0px 9px;}
#nav li a { font-size:15px;}
#header .logo{margin-top:-2px;}
#header .logo svg{width:210px;}
#header.sticky .logo{margin-top:0px;}
#header.sticky .logo svg{ width:200px;}
#banner .ban-text h1 { font-size:60px;}
#banner .ban-text h2 {font-size:38px;}
#network-part .row{padding:30px;}
#network-part .row .text.no-image { margin-top:-5px;}
}
@media only screen and (max-width:1300px) {
#nav{margin: 20px 0px 0px 20px;}
#nav li {margin: 0px 6px;}
#nav li a { font-size:14px;}
#inner #contact-page.entry-content h2 {font-size:27px !important;}
#contact-page #top .col, #contact-page .frm label, .ctct-form-wrapper label{font-size:17px;}
#contact-page .frm input[type=text], #contact-page .frm input[type=tel], #contact-page .frm input[type=email], #contact-page .frm textarea,
.ctct-form-wrapper input[type=text], .ctct-form-wrapper input[type=tel], .ctct-form-wrapper input[type=email], .ctct-form-wrapper textarea { font-size:16px;}
.ctct-form-wrapper .ctct-input-container label{font-size:16px;}
.ctct-form-wrapper .ctct-form sub{font-size:12px;}
#contact-page #top .col .con{width:47%;}
#events-news .post-row.regular ul li .img, #events-news .news-regular ul li .img, #hm-events ul li .img{ height:190px;}
#hm-events ul li.sticky .img{height:430px;}
#events-news .post-row ul li.sticky .img{height:280px;}
#three-img-col .box .img{height:285px;}
}

@media only screen and (max-width:1200px) {


#hm-events{padding:30px 0px;}
#hm-page .sec-title { font-size:30px; margin-bottom:18px;}
#hm-page .sec-title .all{font-size:12px; margin-top:20px;}
#hm-events ul li.sticky{display:none;}
#hm-events ul li.normal:last-child{display:none;}
#hm-events ul li.mobile{display:block; display:table-cell;}
#hm-events ul li{width:50% !important; font-size:14px;}
#events-news .post-row ul li{font-size:14px;}
#hm-events ul li .text, #events-news .post-row ul li .text{padding:20px 22px;}
#hm-events ul li .title, #events-news .post-row ul li .title{font-size:22px; margin-bottom:3px;}
#events-news .post-row ul li .title{ margin-bottom:10px;}
#hm-events ul li .date, #events-news .post-row ul li .date { font-size:13px;}
#hm-events.news li {width:50% !important; max-width:50% !important;}
#hm-events.news li:last-child{display:none;}
#hm-events.news li:nth-child(3){display:none;}
#hm-events.news {padding: 10px 0px 40px 0px;}
#inner .entry-content{font-size:17px;}
#inner .entry-title { font-size:38px;}
#inner .entry-content h2{ font-size:29px;}
#inner .entry-content h3{ font-size:21px;}
#three-img-col .box .text{padding:22px 25px 27px 25px;}
#three-img-col .box h3{font-size:24px;}
#three-img-col .box .btn{padding:18px 40px; font-size:17px;}
#three-img-col .top p{font-size:17px;}
#three-img-col .box .img{height:240px;}
#inner #events-news.entry-content h2{font-size:30px;}
#events-news .post-row.regular ul li .img, #events-news .news-regular ul li .img{ height:150px;}
#hm-events ul li .img{ height:230px;}
}


@media only screen and (max-width:1199px) {
/*#nav{display:none;}*/
a.tog{display:block;}
#menu li#menu-item-158 a, #menu li#menu-item-34 a, #menu li#menu-item-35 a{text-transform:none; font-size:11px;}
#menu li#menu-item-159{float:left; padding:10px 0px 0px 30px;}
#menu li#menu-item-159 a{padding:13px 15px 13px 45px; font-size:13px; text-transform:none; background-position:15px 14px;}
#header{padding:15px 0px;}
#header #search{margin:15px 0px 0px 0px; background:#f3f3f3; position:relative; padding:3px 0px; float:left; width:100%;}
#header #search .screen-reader-text{display:none;}
#header #search input[type=search]{ border:none; width:100%; padding:5px 15px; height:40px; background:none;}
#header #search input[type=submit]{ background:url(images/search.png) center center no-repeat; height:22px; width:22px; position:absolute; right:15px; top:12px; text-indent:-99999px; border:none; cursor:pointer;}
#header.sticky {padding:7px 0px;}
#header .logo svg{width:188px;}
#header.sticky .logo svg{ width:178px;}
#header #right ul#menu-header-right-menu{display:none;}
#header #right ul#menu-donate-button li#menu-item-165{display:block; float:left;}
#header #right {margin:0px;}
#header #right ul.menu { background:none; padding:0px; margin:0px;}
#header #right ul.menu li{margin:0px !important; padding:0px !important;}
#header #right ul#menu-donate-button {padding-top:0px;}
#header #right ul#menu-donate-button li a{ width:63px; padding:33px 0px 10px 0px !important; text-align:center; background-repeat:no-repeat; background-position:center 11px !important; font-size:11px !important;}
#header #right ul#menu-donate-button li#menu-item-983 a{ background-size:19px 19px; background-position:center 14px;}
#header #right ul#menu-donate-button li#menu-item-165 a{ background-color:#f3f3f3; background-image:url(images/find.png); color:#4d4d4f;}
#header #right ul#menu-donate-button li#menu-item-165 a:hover{ background-color:#e5e4e4;}
#banner .ban-text .container {width:94% !important;}
#footer {  text-align:center; padding:0px;}
#footer .table .col { display:inline-block; padding:40px 0px; float:left; width:100%; text-align:center;}
#footer .table .col.right{padding-top:0px;}
#footer .col.right aside{display:block; text-align:center; margin-left:0px; margin-bottom:30px;}
#footer .col.right aside:last-child{margin-bottom:0px;}
#inner .sidebar {width:224px; padding:25px;}
#contact-page #top .col .con { float:left !important;  width: 90%;}
#three-col li{padding:45px;}
#three-col li h3{font-size:30px;}

#three-col li .btn {width: auto !important; padding: 14px 35px; font-size:16px;}
#inner #three-side #mob-left.sidebar{display:block; display:table-cell; width:100%;}
#inner #three-side #mob-right.sidebar{display:none;}
}
@media only screen and (max-width:1024px) {
#three-col li img{ max-width:70px !important;}
#three-img-col .box .img{height:210px;}
}

@media only screen and (max-width:1023px) {
#inner #left-side.table{ display:block; float:left; width:100%; position:relative;}
#inner #left-side.table .col.three { display:block; float:left; width:100%;}
#inner #left-side #l-sidebar.sidebar{padding:20px 0px 0px 0px; background:#fff; box-shadow:none;}
#inner #left-side #l-sidebar.sidebar .desktop{display:none;}
#inner #left-side #l-sidebar.sidebar a.tog{display:block;}
#inner #left-side .col.content-area{ width:75% !important; }
#inner #left-side #r-sidebar.sidebar{ width:25%; height:100%;}
#events-news .post-row ul li{display:block; float:left; width:100%; margin:0px 0px 30px 0px;}
#events-news .post-row ul .clear{display:none;}
#events-news .post-row.regular ul li .img, #events-news .news-regular ul li .img {height:210px;}
#events-news .news-stick, #events-news .post-row.stick {margin-bottom:0px;}
}

@media (min-width:769px) and (max-width:1023px){ 
#inner #left-side #r-sidebar.sidebar{float:none; position:absolute; top:0px; right:0px;}	
}
@media only screen and (max-width:900px) {
#inner #left-side #r-sidebar.sidebar{ width:29%;}
#inner #left-side .col.content-area{ width:71% !important; }
#events-news .post-row.regular ul li .img, #events-news .news-regular ul li .img {height:190px;}
#three-img-col .box{width:100%; display:block; float:left; margin:15px 0px !important; border-bottom:0px; border-top:0px;}
#three-img-col .box .img{height:230px;}
#three-img-col .box .text {padding: 37px 40px;}
#hm-events ul li .img{ height:190px;}
}


@media only screen and (max-width:768px) {
#banner img.img-1200, #banner img.desktop, #banner img.img-480{display:none;}
#banner img.img-768{display:block;}

#banner .ban-text h1 { font-size:48px; padding:0px 10%;}
#banner .ban-text h2 {font-size:27px;}
#three-col li{display:block; float:left; width:100%;}
#inner #right-side.table .col { display:block; float:left; width:100%;}
#inner .content-area { padding-bottom:0px;}
#inner #left-side #r-sidebar.sidebar{background: #f3f3f3; width:100%;}
#inner #right-side.table .sidebar, #inner #left-side #r-sidebar.sidebar{text-align:center; padding:40px;}
#inner #right-side.table .sidebar a.mail-btn, #inner #left-side #r-sidebar.sidebar a.mail-btn{float:none; display:inline-block;}
a.mail-btn{max-width: 150px; padding: 16px 12px 16px 38px; background-size: 19px 18px;}
#inner .sidebar .widget {margin-bottom:25px; font-size:13px;}
#inner .sidebar .widget:last-child{margin-bottom:0px;}
#inner .sidebar .widget-title { font-size:21px;}
#inner .entry-content { font-size:16px;}
#inner .entry-title { font-size:30px;}
#inner .entry-content h2{ font-size:25px;}
#inner .entry-content h3{ font-size:19px;}
#breadcrumbs li {font-size: 13px;}
#blog article {margin-bottom:5px;}
#blog article .img { margin-top:5px;}
#blog article h2{ font-size:22px;}
#blog article.sticky h2 {font-size:30px;}
#blog article .date { font-size:13px;}
#blog article.sticky .date {font-size: 14px;}
#blog article .entry-content { font-size:16px;}
#blog article.sticky .entry-content {font-size:18px;}
.single-post .navigation {margin-bottom: 25px;}
#contact-page #top .col { float:left !important; width:100%;}
#contact-page #top .col.fright{margin-top:21px;}
#inner #contact-page.entry-content h2 { margin-bottom:12px !important; font-size: 22px !important;}
#contact-page #top .col, #contact-page .frm label, .ctct-form-wrapper label {font-size:16px;}
#contact-page .frm .hundred .col, .ctct-form-wrapper .ctct-form-field-text, .ctct-form-wrapper .ctct-form-field-email{width:100%; float:left !important;}
#contact-page .frm .hundred .col.left{ margin-bottom:25px;}
#contact-page .frm input[type=text], #contact-page .frm input[type=tel], #contact-page .frm input[type=email],
.ctct-form-wrapper input[type=text], .ctct-form-wrapper input[type=tel], .ctct-form-wrapper input[type=email], .ctct-form-wrapper textarea{height:48px;}
#contact-page .frm textarea { height:170px;}
#contact-page #top .col .con .mail-btn { font-size:13px; max-width: 160px;}
#inner #events-news.entry-content h2 {font-size:24px; margin-top:15px;}
#events-news .post-row ul li.sticky{width:100%;}
#find-pantry #results  .col{width:100%; padding:0px;}
#find-pantry #search{margin-bottom:30px;}
#find-pantry h2{margin-bottom:18px !important;}
#inner #left-side.table .col { display:block; float:left; width:100%;}
#inner #left-side .sidebar{padding:20px 0px 0px 0px; background:#fff; box-shadow:none;}
#inner #left-side .sidebar .desktop{display:none;}
#inner #left-side .sidebar a.tog{display:block;}
#inner #left-side .col.content-area{ width:100% !important;  }
#find-pantry #search {width:100%;}
#find-pantry #search input[type=search]{font-size:13px;}
#three-img-col .top p {font-size:16px;}
#events-news .post-row.regular ul li .img, #events-news .news-regular ul li .img {height:180px;}
#three-img-col .box .img{height:210px;}
#three-img-col .box .btn {padding: 16px 30px; font-size: 14px;}
}
@media only screen and (max-width:700px) {
#network-part .row {text-align:center;}
#network-part .row .img{float:none; display:inline-block; width:190px; text-align:center;}
#network-part .row .text{display:block; float:left; width:100%; margin-left:0px; margin-top:10px;}
#events-news .post-row ul li.sticky .img{height:240px;}
}
@media only screen and (max-width:640px) {

#banner .ban-text h1 { font-size:42px; padding:0px 5%;}
#banner .ban-text h2 {font-size:24px;}
#three-col li h3{font-size:26px;}

#three-col li .btn {width: auto !important; padding: 14px 40px; font-size:17px;}
#hm-page .sec-title {font-size:26px;}
#hm-page .sec-title .all {margin-top: 13px;}
#hm-events {padding: 30px 0px 5px 0px;}
#hm-events.news {padding: 10px 0px 5px 0px;}
#hm-events ul { display:block; float:left; padding:0px 15px;}
#hm-events ul li.mobile, #hm-events ul li, #hm-events.news li{ max-width:100% !important; display:block; width:100% !important; float:left; border:none !important; margin:0px 0px 25px 0px; font-size:12px;}

#hm-events ul li .title, #events-news .post-row ul li .title {font-size:18px;}
#hm-events ul li .date, #events-news .post-row ul li .date{font-size:11px;}
#footer .table .col{font-size:12px;}
#breadcrumbs li {font-size:12px;}
#inner .entry-title {font-size:26px;}
#inner .entry-content h2 {font-size:21px;}
#inner .entry-content h3 {font-size:16px;}
#inner .entry-content{font-size:13px;}
#blog article h2 {font-size:18px;}
#blog article .date{font-size:12px;}
#blog article .entry-content {font-size:13px;}
#blog article.sticky h2 {font-size:26px;}
#blog article.sticky .date{font-size:13px;}
#blog article.sticky .entry-content {font-size:14px;}
#blog article .img {width: 23%;}
#blog article .right {width:73%;}
#blog article.sticky .img {width:31%;}
#blog article.sticky .right {width:65%;}
#inner #right-side.table .sidebar a.mail-btn {padding: 14px 15px 14px 45px; max-width: 150px; background-position:16px 13px;}
#inner .sidebar .widget-title {font-size:18px;}
#inner .sidebar .widget, #inner .sidebar .cat-post-title {font-size:12px;}
#inner #right-side.table .sidebar {padding:25px;}
.single #blog article .date {font-size:13px !important;}
.navigation { font-size:13px;}
#inner #contact-page.entry-content h2 {font-size: 18px !important;}
#contact-page #top .col, #contact-page .frm label {font-size:16px;}
#contact-page #top .col, #contact-page .frm label {font-size: 13px;}
contact-page #top .col .con .mail-btn{background-position:20px 12px;}
#contact-page .frm input[type=text], #contact-page .frm input[type=tel], #contact-page .frm input[type=email]{ font-size:13px; height:40px;}
#contact-page .frm label{padding-bottom:4px;}
#contact-page .frm input[type="submit"]{ padding:10px 30px;}
#contact-page .frm .hundred .col.left, #contact-page .frm .hundred{margin-bottom:15px;}
a.mail-btn{max-width: 144px; }
#hm-events ul li .img{ height:210px;}
}
@media only screen and (max-width:600px) {
#events-news .post-row.regular ul{display:block; float:left; padding:0px 15px; margin-bottom:10px;}
#events-news .post-row.regular ul li{display:block; width:100%; float:left; margin:0px; margin-bottom:25px; border:none; max-width:100% !important;}
#three-img-col .box .img{height:190px;}
#three-img-col .box .text {padding:25px 30px;}
}
@media only screen and (max-width:480px) {
#banner img.img-1200, #banner img.desktop, #banner img.img-768{display:none;}
#banner img.img-480{display:block;}
#inner .full-image{overflow:hidden;}
#inner .full-image img { width:120%; max-width:120% !important;}
#hm-events ul li .img{ height:180px;}
}
@media only screen and (max-width:479px) {
#header .logo svg {width: 148px;}
#header.sticky .logo svg {width:140px;}
#header #right ul#menu-donate-button li a {width:54px; padding: 30px 0px 8px 0px !important;}
#header #right ul#menu-donate-button li#menu-item-983 a {background-size: 17px 17px;}
#header #right ul#menu-donate-button li#menu-item-165 a { padding:32px 0px 6px 0px !important;}
#header.sticky #right {margin-left: 0px;}
}
@media only screen and (max-width: 640px) {
#banner .ban-text h2 {
    font-size: 18px !important;
}
}	